body  {
	margin: 0px auto;
	padding: 0;
	text-align: center;
	background-color: #2B54A4;
	background-repeat: repeat-x;
	background-position: top center;
	background-image: url(bg.jpg);
}


#wrapper {
	margin: 0 auto;
	width: 980px;
	background-image: url(contentbg.png);
	border: 2;
}

#footer { width: 980px; clear: both; margin: 0px auto; height: 40px; background-image: url(footerbg.png); padding-top: 160px; 
}

#footerprint {
	display: none;
}

.clear { clear: both; background: none; }

#footerleft {
	margin: 20px 0px 0px 30px;
	float: left;
	width: 550px;
	font-Size: 11px;
	font-Weight: normal;
	COLOR: #777777;
	line-height: 18px;
	Text-Decoration: none;
	FONT-FAMILY: "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif;	
	text-align: left;
}

#footerright {
	margin: 12px 0px 0px 550px;
	width: 200px;
	font-Size: 11px;
	font-Weight: normal;
	COLOR: #777777;
	line-height: 18px;
	Text-Decoration: none;
	font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif;
	text-align: right;
}

#mastdiv {
	width: 800px;
	margin: 0px auto;
}

#container {
	width: 800px;
	position: relative;
	left: 0px;
	height: 100%;
}

#lefthome {
	width: 500px;
	float: left;
	margin-left: 50px;
	margin-top: 20px;
	text-align: center;
}

#righthome {
	width: 265px;
	float: right;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 50px;
}



#leftcol {
	width: 325px;
	float: left;
	margin-left: 0px;
	margin-top: 0px;
}

#leftcoltop {
	width: 285px;
	float: left;
	margin-left: 40px;
	margin-top: 30px;
	margin-bottom: 0px;
	background-image: url(leftcolBG.png);
	background-repeat: repeat-y;

}

#leftcolmid {
	width: 250px;
	float: left;
	margin-left: 40px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(leftcolBG.png);
	background-repeat: repeat-y;
	text-align: left;
	padding-right: 35px;
}

#leftcolbot {
	width: 285px;
	float: left;
	margin-left: 40px;
	margin-top: 0px;
	margin-bottom: 200px;
}

#leftpic { width: 225px; float: left; margin-left: 35px; text-align: left; margin-bottom: 10px; 
}

#leftlink { width: 210px; float: left; text-align: left; background-image: url(../layout/sidebg.jpg); height: 25px; margin-left: 20px; padding-left: 40px; padding-top: 7px; margin-bottom: 5px; 
}


#rightcol { width: 580px; float: left; margin-right: 0px; margin-top: 0px; margin-bottom: 30px; margin-left: 20px; text-align: left; display: inline; }
#rightcolwide { width: 780px; float: left; margin-right: 0px; margin-top: 0px; margin-bottom: 30px; margin-left: 90px; text-align: left; display: inline; }

#homecol {
	width: 900px;
	float: left;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 30px;
	margin-left: 40px;
	text-align: left;
	display: inline;

}


#themasthead {
	margin: 0px auto;
	width: 980px;
	background-image: url(masttop.png);
	height: 165px;
}

#mastleft {
	width: 550px;
	float: left;
	margin-left: 55px;
	margin-top: 141px;
	height: 21px;
}


#menuholder {
	float: left;
	height: 21px;
}

#menuoff {
	float: left;
	height: 18px;
	background-image: url(../nav/off.png);
	background-repeat: repeat-x;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
}

#menuoffright {
	width: 20px;
	float: left;
	height: 21px;
	background-image: url(../nav/offright.png);
	margin-right: 5px;
}

#menuoffleft {
	width: 9px;
	float: left;
	height: 21px;
	background-image: url(../nav/offleft.png);
	background-repeat: no-repeat;
}



#menuon {
	float: left;
	height: 18px;
	background-image: url(../nav/on.png);
	background-repeat: no-repeat;
	background-color: #97afd7;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
}

#menuonright {
	width: 18px;
	float: left;
	height: 21px;
	background-image: url(../nav/onright.png);
	margin-right: 5px;
}

#menuonleft {
	width: 9px;
	float: left;
	height: 21px;
	background-image: url(../nav/onleft.png);
	background-repeat: no-repeat;
}

#menuholder {
	margin: 0px 0px 0px 0px;
	text-align: left;
	width: 185px;
} 

.floatright {
	margin-left: 15px;
	margin-bottom: 5px;
	margin-top: 5px;
	float: right;
	border-bottom: 0px
	}

.floatleft {
	margin-right: 15px;
	margin-bottom: 5px;
	margin-top: 5px;
	float: left;
	border-bottom: 0px
	}

#footright {
	width: 190px;
	margin-right: 10px;
	float: left;
	margin-top: 35px;
	text-align: right;
	margin-left: 20px;
	display: inline;
}


#footleft {
	width: 684px;
	margin-left: 80px;
	float: left;
	margin-top: 150px;
	text-align: left;
	display: inline;
}

.footlefttext {
	font-family: "lucida grande", "lucida sans unicode", Georgia, Tahoma;
	font-Size: 11px;
	font-Weight: normal;
	COLOR: #F5F3EF;
	line-height: 15px;
}

a.footlefttext { COLOR: #F5F3EF; text-decoration:none; border-bottom: 1px dotted #F5F3EF }
a.footlefttext:hover { COLOR: #FFFFFF; border-bottom: 1px solid #FFFFFF;  Text-Decoration: none }

#inlinepic {
	padding: 5px;
	border: 1px solid #CCCCCC;
	width: 200px;
	background-color: #FAFAFA;
}

#sidemenucontainer ul {
	list-style: none;
	margin-left: 10px;
	text-align: right;
	}

#sidemenucontainer li
{
	padding-left: 20px;
	background-image: url(../5_why.jpg);
	background-repeat: no-repeat;
	background-position: 100% 0px;
	padding-right: 40px;
	font-family: calibri, arial, tahoma;
	font-size: 16px;
	font-style: normal;
	margin-bottom: 10px;
	line-height: 1.55em;
	color: #555;
	padding-bottom: 10px;
}
